<?php

define('_MI_SITEMAP_NAME', 'Plan du site');
define('_MI_SITEMAP_MESSAGE', 'Message');

define('_MI_MESSAGE', 'Message');
define('_MI_MESSAGEEDSC', 'message qui apparaitra sur la page');

define('_MI_SHOW_SUBCATEGORIES', 'afficher les sous cat&eacute;gories');
define('_MI_SHOW_SUBCATEGORIESDSC', 'afficher ou non les sous cat&eacute;gories');

?>